htmlhelp.enumerate.images
Prev | HTML Help | Next

## Name

htmlhelp.enumerate.images — Should be paths to all used images added to project file?

## Synopsis

    <xsl:param name="htmlhelp.enumerate.images" select="0"></xsl:param>

## Description

You should turn on this flag, if you insert images into your documents as external binary entities or if you are using absolute path in image names.

Prev | Up | Next
htmlhelp.hhp.window | Home | htmlhelp.force.map.and.alias